/* Styles for lists of attachments */

div.attachmentsContainer { 
    clear: both;
    margin: 0 0 0.5em 0;
}

div.attachmentsList table {
    background-color: transparent;
    border: 1px solid #C0C0C0;
}

div.attachmentsList caption {
    font-size: 110%;
    font-weight: bold;
    text-align: left; 
    margin-top: 4px;
}

div.attachmentsList thead {
    font-size: 90%;
    font-weight: bold;
    background-color: #EEEEEE;
}

div.attachmentsList th {
    border: 1px solid #D0D0D0;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 0px;
    padding-bottom: 0px;  
}

div.attachmentsList tr.odd {
    background-color: transparent;
}

div.attachmentsList tr.even {
    background-color: #F6F6F6;
}

div.attachmentsList td {
    vertical-align: top;
    padding-left: 3px;
    padding-right: 3px;
}

div.attachmentsList table a { 
    font-weight: bold; 
}

div.attachmentsList table img {
    vertical-align: text-bottom;
    border: 0;              
}

div.attachmentsList img#link {
    margin-left: -16px;
}


div.addattach img {
    padding-right: 3px;
}
div.addattach a.at_icon:link    { text-decoration: none; }
div.addattach a.at_icon:visited { text-decoration: none; }
div.addattach a.at_icon:hover   { text-decoration: none; }
div.addattach a.at_icon:active  { text-decoration: none; }


div.attachmentsList a.at_icon {
    padding-right: 4px;
}
div.attachmentsList a.at_icon:link    { text-decoration: none; }
div.attachmentsList a.at_icon:visited { text-decoration: none; }
div.attachmentsList a.at_icon:hover   { text-decoration: none; }
div.attachmentsList a.at_icon:active  { text-decoration: none; }

div.attachmentsList a.at_url:link     { text-decoration: none; }
div.attachmentsList a.at_url:visited  { text-decoration: none; }
div.attachmentsList a.at_url:hover    { text-decoration: underline; }
div.attachmentsList a.at_url:active   { text-decoration: none; }

div.attachmentsList td.at_file_size { text-align: right; }

div.attachmentsList th.at_downloads { text-align: center; }
div.attachmentsList td.at_downloads { text-align: center; }

div.attachmentsList th.at_edit { text-align: center; }
div.attachmentsList td.at_edit { text-align: center; }


/* Style for the 'Add Attachment' link */

div.addattach { margin-top: 4px; }

div.addattach a:link    { color : red; text-decoration: none; }
div.addattach a:visited { color : red; text-decoration: none; }
div.addattach a:hover   { color : red; text-decoration: underline; }
div.addattach a:active  { color : red; text-decoration: none; }

div.addattach a img { vertical-align: text-bottom; }


/* ---- Misc ----- */


div.requestLogin h1 {
    color: #135cae;
    font-size: 130%;
    line-height: 130%;
}

div.requestLogin h2 {
    font-size: 115%;
    line-height: 115%;
}

div.requestLogin h2 a {
    font-size: 100%;
    font-weight: bold;
}

/* Styles for warnings */
div.warning {
    margin-left: 20px;
    margin-top: 10px;
}

div.warning h1 {
    line-height: normal;
    font-size: 200%;
    font-weight: bold;
    text-align: center;
    color: red;
}

div.warning h2 {
    line-height: normal;
    font-size: 150%;
    font-weight: bold;
}


/* Styles for delete warnings */
div.deleteWarning {
    margin-left: 20px;
    margin-top: 10px;
}

div.deleteWarning h1 {
    line-height: normal;
    font-size: 200%;
    font-weight: bold;
    text-align: center;
    color: red;
}

div.deleteWarning h2 {
    line-height: normal;
    font-size: 150%;
    font-weight: bold;
    text-align: center;
}
#roksearch_search_str {padding: 4px 0 4px 6px;font-size: 100%;margin: 0;border:0;}
#roksearch_search_str.loading {background: transparent url(modules/mod_rokajaxsearch/images/spinner.gif) no-repeat scroll 98% 50%}
#roksearch_results {z-index: 10000;position: absolute;width: 400px;float: right;margin-top: -1px;text-align: left;visibility: hidden;}
#roksearch_results a#roksearch_link {float: right;padding-right: 5px;margin-top: 4px;display: block;height: 16px;width: 16px;}
#roksearch_results h3 {margin-top: 0;margin-bottom: 0;line-height: 110%;font-size: 120%;padding-bottom: 0;}
#roksearch_results span {display: block;line-height: 120%;font-size: 90%;}
#roksearch_results .container-wrapper {overflow: hidden;}
#roksearch_results .page {float: left;}
#roksearch_results .roksearch_header, #roksearch_results .roksearch_row_btm {padding: 6px 15px;line-height: 100%;text-transform: uppercase;font-weight: normal;font-size: 100%;}
#roksearch_results .roksearch_row_btm {overflow: hidden;}
#roksearch_results .roksearch_row_btm span {line-height: 140%;}
#roksearch_results span.small {display: block;position: absolute;bottom: 6px;right: 10px;text-align: right;}
#roksearch_results span.highlight {display: inline;padding:2px;}
#roksearch_results a.clr {font-size: 100%;}
#roksearch_results a:hover {text-decoration: none;}
#roksearch_results .roksearch_odd {padding: 15px;position: relative;}
#roksearch_results .roksearch_even {padding: 15px;position: relative;}
#roksearch_results .roksearch_odd-hover h3, #roksearch_results .roksearch_even-hover h3 {padding-left: 12px;}
.results ol.list {padding-left: 30px;margin-top: 0;}
.results ol.list h4 {border: 0;margin-top: 0;margin-bottom: 0;}
.results ol.list li {padding: 10px 5px;margin-bottom: 5px;}
.results ol.list li p {margin-top: 0;}
#roksearch_results .container-arrows {height: 16px;width: 40px;float: left;margin-right: 10px;position: relative;}
#roksearch_results .arrow-left {width: 16px;height: 16px;position: absolute;bottom: 0;left: 0;cursor: pointer;}
#roksearch_results .arrow-left-disabled {width: 16px;height: 16px;position: absolute;bottom: 0;left: 0;}
#roksearch_results .arrow-right {width: 16px;height: 16px;position: absolute;bottom: 0;left: 22px;cursor: pointer;}
#roksearch_results .arrow-right-disabled {width: 16px;height: 16px;position: absolute;bottom: 0;left: 22px;}
form.search_result .inputbox {padding: 4px;}
form.search_result fieldset legend {padding-top: 10px;}
fieldset.phrase, fieldset.word, fieldset.only {padding: 10px 2px;}
.searchintro {margin-bottom: 10px;overflow: hidden;}


/* Google */
#roksearch_results .estimated_res, #roksearch_results .pagination_res {font-size: 10px;font-style: italic;padding-top: 3px;text-transform: none;margin-left: 5px;float: left;}
#roksearch_results .powered-by-google {font-size: 9px;font-style: italic;text-transform: none;}
#roksearch_results .roksearch_row_btm a.viewall {float: left;}
#roksearch_results .pagination_res {font-style: normal;float: right;padding-top:0;}
#roksearch_results .google-thumb-image {margin: 5px auto;}
#roksearch_results .google-search-images .loading {background: transparent url(modules/mod_rokajaxsearch/images/spinner.gif) no-repeat scroll 50% 50%;}
#roksearch_results .youtube, #roksearch_results .google { display: inline;}
#roksearch_results .google-thumb-image {margin: 10px auto 0;}
#roksearch_results .youtube small, #roksearch_results .google small {display: none;}
#roksearch_results .youtube {background: url(modules/mod_rokajaxsearch/images/youtube.jpg) right center no-repeat; height: 16px; line-height: 16px;display: block;padding-right: 22px;}
#roksearch_results .google {background: url(modules/mod_rokajaxsearch/images/google.jpg) right center no-repeat; height: 16px; line-height: 16px;display: block;padding-right: 22px;}#roksearch_search_str {background: #fff url(modules/mod_rokajaxsearch/themes/light/search-icon.png) 98% 50% no-repeat;border: 1px solid #dfdfdf;}
#roksearch_search_str.loading {background-color: #fff;border: 1px solid #dfdfdf;}
#roksearch_results {background: #fff;border: 1px solid #dfdfdf;}
#roksearch_results a#roksearch_link {background: url(modules/mod_rokajaxsearch/themes/light/close.png) 0 0 no-repeat;}
#roksearch_results h3 {color: #444;}
#roksearch_results span {color: #888;}
#roksearch_results .roksearch_header, #roksearch_results .roksearch_row_btm {background: #fff;border-bottom: 1px solid #dfdfdf;color: #666;}
#roksearch_results .roksearch_row_btm span {color: #999;}
#roksearch_results span.small {color: #666;}
#roksearch_results span.highlight {background: #999;color: #fff;}
#roksearch_results a:hover {color: #0B3768;}
#roksearch_results .roksearch_odd {background: #EFEFEF;border-bottom: 1px solid #dfdfdf;}
#roksearch_results .roksearch_even {background: #fafafa;border-bottom: 1px solid #dfdfdf;}
#roksearch_results .roksearch_odd-hover, #roksearch_results .roksearch_even-hover {background-color: #fff;}
#roksearch_results .roksearch_odd-hover h3, #roksearch_results .roksearch_even-hover h3 {background: url(modules/mod_rokajaxsearch/themes/light/right-arrow.png) 0 4px no-repeat;}
.results ol.list li p {color: #666;}
#roksearch_results .arrow-left {background: #e9e9e9 url(modules/mod_rokajaxsearch/themes/light/left-arrow.png) 50% 50% no-repeat;;border: 1px solid #d9d9d9;}
#roksearch_results .arrow-left-disabled {background: #fefefe;border: 1px solid #e9e9e9;}
#roksearch_results .arrow-right {background: #e9e9e9 url(modules/mod_rokajaxsearch/themes/light/right-arrow.png) 50% 50% no-repeat;border: 1px solid #d9d9d9;}
#roksearch_results .arrow-right-disabled {background: #fefefe;border: 1px solid #e9e9e9;}
form.search_result .inputbox {border: 1px solid #dfdfdf;}
fieldset.phrase, fieldset.word, fieldset.only {border-bottom: 1px solid #dfdfdf;}
#roksearch_results .rokajaxsearch-overlay {background-color: #fff;}
